LinuxQuestions.org
Welcome to the most active Linux Forum on the web.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Linux Mint
User Name
Password
Linux Mint This forum is for the discussion of Linux Mint.

Notices


Reply
  Search this Thread
Old 08-18-2016, 09:34 AM   #1
jgh3
LQ Newbie
 
Registered: Feb 2015
Location: MD
Posts: 1

Rep: Reputation: Disabled
mint 10 julia & HTTP Error 400


I have had mint 10 julia running on an old win xp machine, apparently ok for a while. Recently I get "HTTP Error 400. The request is badly formed." It appears that now when I click on a button on the screen I often get this error message, especially on Ancestry.com. This s new to me.
 
Old 08-18-2016, 10:35 AM   #2
snowpine
Senior Member
 
Registered: Feb 2009
Posts: 4,413

Rep: Reputation: 1279Reputation: 1279Reputation: 1279Reputation: 1279Reputation: 1279Reputation: 1279Reputation: 1279Reputation: 1279Reputation: 1279
It could simply be that the ancestry.com website is designed/tested/optimized for modern web browsers, and you are using a browser version that is too old.

https://support.ancestry.com/s/artic...62629-469-2168

Quote:
While Ancestry can be accessed from any browser, our site is optimized to perform best on the most current versions of Google Chrome, Internet Explorer, Mozilla Firefox and select mobile browsers.
Linux Mint 10 has been end-of-life and unsupported for over 4 years. Have you tested the same websites on a currently-supported operating system and browser (such as Mint 18 running Firefox 47), and if so, do you get the same error messages?

If you are committed to using outdated Mint 10 (perhaps for historical/educational reasons) then I highly recommend you at least update your web browser. The version of Firefox included in Mint 10 is unsupported and hasn't received any bug fixes or security patches in years.

Last edited by snowpine; 08-18-2016 at 10:37 AM.
 
1 members found this post helpful.
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
encryption in linux mint 10 julia Upendra Pratap Singh Linux - Newbie 3 09-03-2011 01:23 PM
encryption in linux mint 10 julia Upendra Pratap Singh Linux - Newbie 1 09-03-2011 11:05 AM
[SOLVED] Install Linux Mint 10.0 Julia crash onosan Linux - Newbie 4 02-05-2011 12:42 PM
Error 400: HTTP method GET is not supported by this URL?? coolblue Linux - General 7 05-10-2007 02:29 AM
Error 400: HTTP method GET is not supported by this URL?? coolblue Linux - Networking 1 05-08-2007 08:51 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Linux Mint

All times are GMT -5. The time now is 04:51 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration